"""Rename playlist_tracks to playlist_rows

Revision ID: 3f55ac7d80ad
Revises: 1c4048efee96
Create Date: 2022-07-04 20:51:59.874004

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '3f55ac7d80ad'
down_revision = '1c4048efee96'
branch_labels = None
depends_on = None


def upgrade():
    # Rename so as not to lose content
    op.rename_table('playlist_tracks', 'playlist_rows')


def downgrade():
    # Rename so as not to lose content
    op.rename_table('playlist_rows', 'playlist_tracks')
